/* /webmd_uk/PageBuilder_Assets/CSS/DynamicSlideshow/Dynamic Slideshow Mobile/Dynamic Slideshow Mobile CSS_091e9c5e80dcd89d.css */

/* Overrides for 2 column layout */
#preload_animation {
	height: 150px;
	padding-top: 50px;
}
.preload_spinner {
	-webkit-animation-duration: 1.5s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-name: rotate;
	-webkit-animation-timing-function: linear;
	background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/loading_medium.png);
	height: 53px;
	margin:auto;	
	width: 53px;
}
@-webkit-keyframes rotate {from {-webkit-transform: rotate(0deg);}
to {-webkit-transform: rotate(360deg);}}
.preload_spinner span {
display:none;
}

/* Rich Media Quiz Styles */

.rich_media_quiz {
	clear: both;
	color: #000;
	margin: 20px 0px 0px 0px;
	overflow: hidden;
	padding:5px;
	position: relative;
	background: #fff;
}

.rich_media_quiz .rmq_clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	margin-top: 5px;
}

.rich_media_quiz #quiz_header {
	-webkit-box-shadow: 0px 10px 5px -5px #CCCCCC;
	background: white;
	display: block;
	height: 60px;
	margin: 0 -10px;
	position: relative;
	padding: 0px;
}

.quiz_no_header .rich_media_quiz #quiz_header {
	display: none;
}

.rich_media_quiz #quiz_footer {
	clear: both;
}
.rich_media_quiz #quiz_header h2 {
	color:#8BA705;
	font-size: 135%;
	font-weight: normal;	
	line-height: 22px;
	padding: 10px 20px 0px 15px;
}

.rich_media_quiz #quiz_header .attrib_right_fmt {
	display: none;
}
.rich_media_quiz .quiz_divider {
	display:none;
}	

.rich_media_quiz #quiz_slides .slide.intro .quiz_progress,
.rich_media_quiz #quiz_slides .slide.results .quiz_progress 
{ display: none; }

.quiz_no_header .quiz_progress {
	color: #333333;
	float:right;
	padding-top: 5px;
	text-align: right;
	width: 100%;
	z-index: 51;
}

.rich_media_quiz #quiz_scorebox {
	display:none;
}

.rich_media_quiz #quiz_header .quiz_progress.show,
.rich_media_quiz #quiz_scorebox.show .score_text {
	display: block;
	margin-top:
}

.rich_media_quiz #quiz_scorebox .score_text span {
	background: url("../../../consumer_assets/site_images/rich_media_quiz/img/rmq_scorebox_sprite.png") no-repeat;
	padding-left: 15px;
	padding-right: 6px;
}

.rich_media_quiz #quiz_scorebox .score_text .score_num_correct {
	background-position: 0px 1px;
}

.rich_media_quiz #quiz_scorebox .score_text .score_num_incorrect {
	background-position: 0px -22px;
}

.rich_media_quiz form {
	margin: 0px;
	padding: 0px;
}

.rich_media_quiz #quiz_slides {
	margin-top: 10px;
	overflow:visible;
	padding: 0px;
	position:relative;
}

.rich_media_quiz #quiz_slides strong.title {
	text-transform: uppercase;
}

.rich_media_quiz #quiz_slides .slide {
	display: block;
	padding: 0px;
	position:absolute;
	width: 100%;
	visibility: hidden;
	z-index: 50;
}

.rich_media_quiz #quiz_slides .slide.answer .slide_text .slide_controls {
	background: #fff;
	height: 75px;
	margin: 10px;
}
	

.rich_media_quiz #quiz_slides .slide .slide_content {
	background:white;	
	position:relative;
	padding:15px 10px;
	margin:0px -2% 0px -2%;	
}

.rich_media_quiz #quiz_slides .slide .slide_media {
	background: #FFFFFF;
	position: relative;
	text-align: center;	
}

.rich_media_quiz #quiz_slides .slide .slide_media img {
	margin-top: 5px;
	width: 275px;
}
.rich_media_quiz #quiz_slides .slide.answer,
.rich_media_quiz #quiz_slides .slide.question {
	top: -10px;
}

.rich_media_quiz #quiz_slides .slide.answer .slide_media {
	text-align: left;
}
.rich_media_quiz #quiz_slides .slide.question .slide_media {
	padding-bottom: 10px;
	text-align: left;
}
.rich_media_quiz #quiz_slides .slide.answer .slide_media img,
.rich_media_quiz #quiz_slides .slide.question .slide_media img {
	float: right;
	margin: 0;
	padding-left: 2px;	
	width: 140px;
}
.rich_media_quiz #quiz_slides .slide.answer .slide_media h3,
.rich_media_quiz #quiz_slides .slide.question .slide_media h3 {
	color: #333333;
	font-size: 100%;
	line-height: 20px;	
	text-align: left;
}

.rich_media_quiz #quiz_slides .results .slide_content {
	color: #333333;
	font-size: 105%;
	margin-top: 10px;
}
.rich_media_quiz #quiz_slides .results .slide_media {
	margin: 0px auto;
	padding: 0px;
	text-align: center;
}

.rich_media_quiz #quiz_slides .slide .slide_media .rmq_video_box {
	display: none !important;
	height: 265px;
	width: 426px;
}

.rich_media_quiz #quiz_slides .slide .slide_media .vp_top_fmt,
.rich_media_quiz #quiz_slides .slide .slide_media .vp_btm_fmt {
	display: none;
}

.rich_media_quiz #quiz_slides .slide .slide_media .vidplayer_box_rdr {
	display: none !important;
	background: none;
	margin: 0px;
	width: auto;
}

.rich_media_quiz #quiz_slides .slide .slide_media .vidplayer_box_rdr .vp_rght_fmt {
	background: none;
	padding: 0px;
}

.rich_media_quiz #quiz_slides .slide .slide_text {
	background: #FFFFFF;
	margin: 0px -10px 0px -10px;	
	position: relative;
	padding: 10px 0px 0px 4px;
}

.rich_media_quiz #quiz_slides .slide .slide_text .slide_controls {
	min-height: 0px;
	padding: 5px;
}

.rich_media_quiz #quiz_slides .slide .slide_text .slide_controls ul {
	list-style: none;
	font-size: 90%;
	margin: 0px;
	padding: 0px;
}

.rich_media_quiz #quiz_slides .slide .slide_text .slide_controls ul li {
	display: inline;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 50%
	
}

.rich_media_quiz #quiz_slides .slide .slide_text .slide_controls .quiz_next {
	float: right;
	font-size:110%;
	font-weight:bold;	
}

/* Disable Continue button on Question pages */
.rich_media_quiz #quiz_slides .slide.question .slide_text .slide_controls .quiz_next {
	display: none;
}

.rich_media_quiz #quiz_slides .slide .slide_text .slide_controls .quiz_next.disabled {
	background-position: 0px -25px;
	cursor: default;
}

.rich_media_quiz #quiz_slides .slide .slide_text h3 {
	font-size: 120%;
	margin: 0px;
}

.rich_media_quiz #quiz_slides .rmq_intro {	
}

.rich_media_quiz #quiz_slides .rmq_intro .intro_content {	
	padding-top: 7px;
}

.rich_media_quiz #quiz_slides .rmq_intro .intro_content .intro_media {
	padding: 0px;
	text-align: center;
}

.rich_media_quiz #quiz_slides .rmq_intro .intro_content .intro_media img{
	width:275px;
}

.rich_media_quiz #quiz_slides .rmq_intro .intro_bottom .intro_media {
	padding-bottom: 20px;
}

.rich_media_quiz #quiz_slides .rmq_intro .intro_content p {
	font-size: 120%;
	line-height:20px;
	margin: 0;
	padding: 0px;
	color:#333333;
}

.rich_media_quiz #quiz_slides .rmq_intro .intro_content .start_btn {
	margin: auto;
	margin-top: 15px;
}

.rich_media_quiz #quiz_slides .rmq_intro .intro_bottom .start_btn {
	float: right;
	margin: 0px;
}

.rich_media_quiz #quiz_slides .slide .slide_text ul.radio_inputs {
	list-style: none;
	margin-left: 5px;
	padding: 10px;
	text-align: center;
}

.rich_media_quiz #quiz_slides .slide .slide_text ul.radio_inputs li {
	margin: 0px;
	padding: 0px 0px 15px 6px;
	text-indent: -18px;
}

.rich_media_quiz #quiz_slides .slide .slide_text ul.radio_inputs li input {
	margin: 0px;
	padding: 0px;
}

.rich_media_quiz #quiz_slides .slide .slide_text ul.radio_inputs li label {
	display:none;
}

.rich_media_quiz #quiz_slides .slide .slide_text table.image_inputs {
	margin: 10px 10px 0px 10px;
	width: 346px;
}

.rich_media_quiz #quiz_slides .slide .slide_text table.image_inputs td {
	vertical-align: baseline;
}

.rich_media_quiz #quiz_slides .slide .slide_text table.image_inputs td.input {
	width: 1%;
}

.rich_media_quiz #quiz_slides .slide .slide_text table.image_inputs td.input input {
	margin: 0px;
	padding: 0px;
}

.rich_media_quiz #quiz_slides .slide .slide_text table.image_inputs td.label {
	font-size: 90%;
	padding: 0px 25px 15px 8px;
	text-align: center;
	width: 128px;
}

.rich_media_quiz #quiz_slides .slide .slide_text table.image_inputs td.label img {
	cursor: pointer;
	padding-bottom: 4px;
	vertical-align: text-top;
}

.rich_media_quiz #quiz_slides .slide .slide_text table.image_inputs td.label .labelText {
	display: block;
}

.rich_media_quiz #quiz_slides .slide .slide_text table.image_inputs tr.last td {
	padding-bottom: 0px;
}

.rich_media_quiz #quiz_slides ul.quiz_answers {
	list-style: none;
	margin: 10px 0 0 0;
	padding: 15px 8px 0px 15px;
}

.rich_media_quiz #quiz_slides ul.quiz_answers li {
	font-size: 90%;
	line-height: 15px;
	margin: 0px 0px 8px;
	padding: 0px 0px 2px 0px;
}

.rich_media_quiz #quiz_slides ul.quiz_answers li,
.rich_media_quiz #quiz_slides ul.quiz_question li {
	line-height: 16px;
	padding-left:24px;
}
.rich_media_quiz #quiz_slides ul.quiz_answers li.incorrect {	
	background: url("../../../consumer_assets/site_images/rich_media_quiz/img/rmq_answer_sprite.png") no-repeat 0px -102px;
}

.rich_media_quiz #quiz_slides ul.quiz_answers li.correct_answer,
.rich_media_quiz #quiz_slides ul.quiz_answers li.correct {	
	background: url("../../../consumer_assets/site_images/rich_media_quiz/img/rmq_answer_sprite.png") no-repeat 0px  -1px;
}

.rich_media_quiz #quiz_slides ul.quiz_answers li.correct_answer {
	display: none;
} 

.rich_media_quiz #quiz_slides ul.quiz_answers li strong {
	font-size: 110%;
	font-weight: bold;
	text-transform: uppercase;
}
.rich_media_quiz #quiz_slides .slide.answer .slide_text {
	background: #E0F0F7;
	margin: 16px -10px -50px -10px;
	padding:0px;
}
.rich_media_quiz #quiz_slides .answer_expl .expl_content {	
	line-height: 15px;
}
.rich_media_quiz #quiz_slides .answer_expl .expl_content p {
	font-size: 100%;
	line-height: 17px;
	margin: 0px 9px;
	padding: 5px;
}

.rich_media_quiz #quiz_slides .interstitial .slide_text {
	padding: 0px 68px;
	width: 464px;
}

.rich_media_quiz #quiz_slides .interstitial .slide_text h3 {
	color: #89A908;
}

.rich_media_quiz #quiz_slides .interstitial .slide_text #rmq_ad_placeholder {
	padding: 10px 10px 30px;
	text-align: center;
}

.rich_media_quiz #quiz_slides #quiz_total_pct .score_text {
	display: block;
	margin-top: 10px;
}

.rich_media_quiz #quiz_slides #quiz_total_pct,
.rich_media_quiz #quiz_slides #quiz_total_rank,
.rich_media_quiz #quiz_slides .quiz_results {
	background: #FFFFFF;
}

.rich_media_quiz #quiz_slides #quiz_total_pct,
.rich_media_quiz #quiz_slides #quiz_total_rank {
	display: none;
	padding: 0px 0px 10px 0px;
	font-size: 120%;
}

.rich_media_quiz #quiz_slides .slide.results .quiz_result_pct {
	font-weight: bold;
	margin-bottom: 10px;
}

.rich_media_quiz #quiz_slides .slide.results #quiz_total_pct,
.rich_media_quiz #quiz_slides .slide.results #quiz_total_rank {
	display: block;
}

.rich_media_quiz #quiz_slides #quiz_total_pct .score_pct,
.rich_media_quiz #quiz_slides #quiz_total_rank .score_rank {
	font-weight: bold;
}

.rich_media_quiz #quiz_slides .quiz_results {
	margin: 0px;
	padding: 10px 0px;
}

.rich_media_quiz #quiz_slides .quiz_results p {
	font-size: 90%;
	line-height: 17px;
	margin: 0px;
	padding: 0px 0px 15px 0px;
}

.rich_media_quiz #quiz_slides .quiz_results ul {
	margin-top: 0px;
}

.rich_media_quiz #quiz_slides #results_controls {
	border-top-color: #E5E8E9;
	padding-top: 10px;
}

.rich_media_quiz #quiz_slides #results_controls ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.rich_media_quiz #quiz_slides #results_controls ul li {
	float: left;
}

.rich_media_quiz #quiz_slides .quiz_prev {
	display: block;	
	font-weight:bold;
	height: 25px;
	line-height:25px;
	text-align:right;
	width:38px;
	color:#999;
}
.rich_media_quiz #quiz_slides .quiz_prev .arrow_left {
	float: left;
	margin-top:8px;
	border-right-color: #999;
}

.rich_media_quiz #quiz_slides #results_controls .quiz_retake {
	margin:auto;
}

.rich_media_quiz #quiz_slides #results_controls .quiz_print {
	display: none;
}

#rmq_media {
	display: none;
}

@media print {
 /* style sheet for print goes here */

#page_area {
	background: none;
	width: auto;
}

#bannerAd_ctr,
#nav_wrap,
.topSiteShadow,
.bottom_header .search_date,
.bottom_header .login_rdr,
.social_masthead,
#breadcrumb_ctr,
#thirdCol_area,
#footer_rdr,
.rich_media_quiz #quiz_slides #results_controls {
	display: none;
}

#header_ctr {
	height: auto;
}

.bottom_header {
	margin: 0px;
	position: relative;
	top: 0px;
	width: 100%;
}

#mainContentContainer_area {
	width: auto;
}

.rich_media_quiz,
.rich_media_quiz #quiz_slides,
.rich_media_quiz #quiz_slides #quiz_total_pct,
.rich_media_quiz #quiz_slides #quiz_total_rank {
	width: 100% !important;
}

#mainContent_area,
#mainContent_ThirdCol_ctr {
	float: none;
	width: 90% !important;
}

.rich_media_quiz,
.rich_media_quiz #quiz_header,
.rich_media_quiz #quiz_footer {
	background: none;
}

.rich_media_quiz #quiz_header {
	padding: 20px 0px 10px;
	width: auto;
}

.rich_media_quiz #quiz_header .attrib_right_fmt {
	display: block;
	float: right;
	width: auto;
}

.rich_media_quiz #quiz_header .attrib_right_fmt img {
	float: none;
}

.rich_media_quiz #quiz_header .attrib_right_fmt .attrib_content {
    border: 0px;
    padding: 4px 4px 4px 10px;
}

.rich_media_quiz #quiz_header .attrib_right_fmt .link_fmt {
	padding-right: 10px;
}

.rich_media_quiz #quiz_header .attrib_right_fmt .attrib_right_top_fmt,
.rich_media_quiz #quiz_header .attrib_right_fmt .attrib_right_bottom_fmt {
	display: none;
}


.rich_media_quiz #quiz_scorebox {
	clear: both;
	margin: 0px;
}

.rich_media_quiz #quiz_slides .slide .slide_content {
	padding: 5px;
}

.rich_media_quiz #quiz_slides .quiz_results {
	width: auto;
}

}


.quiz_footer {
 font-size: 80%;
 padding: 15px 10px;
 background:#fff;
}
.quiz_footer div, #sources_fmt, #disclaimer_fmt {
 font-size: 100%;
}
#sources_fmt p, #disclaimer_fmt p {
 margin-left: 20px;
 margin-right: 20px;
}
.quiz_footer p strong {
 text-transform: uppercase;
}
.quiz_footer p {
 color: #000;
 font-size: 100%;
 margin: 12px 0;
 padding: 0 5px;
}

.quiz_footer #sources_fmt p,
.quiz_footer #disclaimer_fmt p {
	margin: 12px 0px;
}

/* START More Reading */

.more_reading_rdr {
	display:none;
	margin: 10px 0px 10px 8px;
	border-top-color: #E5E8E9;
	padding-top: 10px;
}

.more_reading_rdr h3 {
	color: #88A906;
	font-size: 110%;
	margin: 0px;
	padding: 0px 0px 4px;
}

.more_reading_rdr .clearboth_fmt {
	clear: both;  
}

.more_reading_rdr ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	clear: both;
}

.more_reading_rdr li {
	background: url("../../../consumer_assets/site_images/modules/li_bull_blue.gif") no-repeat 0 8px;
	font-size: 90%;
	line-height: 19px;
	padding-left: 8px;
}

/* END More Reading */

.arrow_right.white {
	border-left: 5px solid #FFFFFF;
	margin:3px 10px 0 0;
}

.dropdown_wrap .dropdown {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #333333;
    margin: 0;
    padding: 0;
}
.dropdown_wrap .header {
    color: #666;
}
.dropdown_wrap .arrow_down, .dropdown_wrap .arrow_up {
    display: block;
    float: right;
    margin: 5px 0 0 7px;
}

.dropdown_wrap .dropdown_content {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: none;
}
.dropdown_wrap .dropdown.open .dropdown_content .arrow_up {
	display:block;
}

/* Hide following page elements to display after RMQ results via JS */
.top_picks, 
.guide_nav_toc,
.nls-module, /* newsletter module */ 
.further_reading,
.td_related {
	display: none;
}

/*adjust colors*/
div .webmd-btn-pr {
	background: #f24112;
}

/*slideshow*/
/* creates a cleaner loading experience */
.js .slideContainer {
height:0px;
overflow: hidden;
}
.rsAutoHeight.slideContainer {
overflow:visible;	
}
.ssLastSlideContent {
display:none;
}
.loading_medium_png {
margin:60px auto;
}

/* makes sure the slide images scale themselves to the width of the device */
.slide img.rsImg {
width:100%;
}

/* swipe instructions if we are touchable */
.rsSwipeInstruction {
color: #fff;
background: #000;
opacity: 0.7;
display: none;
width: 100%;
position: absolute;
padding: 6px;
height: 18px;
text-align: center;
top: 0px;
}

/* stealing this from the current site as I don't want to mess with it. Hope we have a less ugly share button at some point */
/* Begin SHARE UI Elements */
.contentTools .share,
.article .font {
-webkit-tap-highlight-color:rgba(0,0,0,0);
background-color:#fff;
border-radius:5px;
display:block;
text-align:center;
font-size:95%;
font-weight:700;
-moz-box-shadow:0 0 5px #999;
-webkit-box-shadow:0 0 5px #999;
box-shadow:0 0 5px #999;
margin:0 15px 10px 0;
}
.contentTools .ui-button {
margin-top: 12px;
max-width: 20%;
padding: 5px 0px;
}
/* END SHARE UI Elements */

/* stealing this from the current site. No need to reinvent the wheel with attribution styles */
/* START attribution */
.attribution {
clear:both;
margin-top: 10px;
}
.attribution p {
color:#fff;
font-size:80%;
margin:8px 0;
}
.dropdown_wrap .dropdown {
color:#333;
background:none;
border:none;
padding:0;
margin:0;
}
.dropdown_wrap .header {
color:#fff;
font-size:80%;
padding:0;
width:90px;
}
.dropdown_wrap .arrow_up,
.dropdown_wrap .arrow_down {
display:block;
float:right;
margin:5px 0 0 7px;
}
.dropdown_wrap .dropdown_content {
background:none;
border:none;
display:none;
}
.dropdown_wrap ul {
margin:8px 10px 12px;
}
.dropdown_wrap ul li {
list-style:none;
}
.dropdown_wrap a {
display: block;
height: 100%;
padding:8px 0 7px 0;
width: 100%;
}
.dropdown_wrap .bottom {
border-bottom:1px solid #e3e3e3;
height:5px;
margin:0px -10px 0 -10px;
}
/* END attribution */


/* styling for royal slider elements and slide text */
.ss {
background:#000;
color:#fff;
margin:0 -10px;
padding:15px 10px;
position: relative;
}
.ssHead h2 {
font-size: 105%;
line-height: 1.1;
padding-bottom: 15px;
width: 83%;
}
.rsSlideCount {
position: absolute;
top:15px;
right:10px;
}
.slideText h3, .slideText p {
margin:8px 0;
}

.slideText h3,
.ssHead span {
	color:#88a906;
}

.slideText ul {
list-style-type: disc;
margin: 0 0 0 18px;
}
.slideText ul li {
list-style-type: disc;
margin: 0 0 5px 0;
}
.slideText {
height:auto;
padding-bottom:13px;
}

/* navigation arrows that show up if you aren't touchable */
.ss .rsArrow {
position: absolute;
top: 85px;
}
.ss .rsArrowLeft {
border: none;
background: transparent url(data:image/png;base64,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) no-repeat;
background-size: 100%;
display: block;
width: 16px;
left:10px;
height: 27px;
text-indent:-10000px;
-moz-transform: scaleX(-1);
-o-transform: scaleX(-1);
-webkit-transform: scaleX(-1);
transform: scaleX(-1);
filter: FlipH;
}
.ss .rsArrowRight {
border: none;
background: transparent url(data:image/png;base64,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) no-repeat;
background-size: 100%;
display: block;
right:10px;
width: 16px;
height: 27px;
text-indent:-10000px;
}
.rsArrowDisabled { 
visibility: hidden;
}
.ss .rsArrow a {
cursor:pointer;
}

/* default last slide */
.lastSlideTile h5 {
color:#fff;
font-size:105%;
margin-bottom:2px;
}
.lastSlideTile {
background:#575757;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.4, #575757), color-stop(0.9, #323232));
-webkit-border-radius: 5px;
margin:10px 0;
padding:10px;
}
.lastSlideTile a {
display:block;
cursor: pointer;
color: #3789b9;
}
.lastSlideTile .image {
float:left;
width:33%;
}
.lastSlideTile .text {
font-size: 105%;
margin: 5px 0 0 0px;
float:left;
width:65%;
}
.lastSlideTile .text a {
display:block;
}

/* last slide look if seamless */
.seamless {
margin:20px 0 10px;
padding:20px;
background:#1d1d1d;
text-align:center;
}
.seamless h3 {
font-size:120%;
margin-top:10px;
font-weight: bold;
}
.seamless .loading_medium_png {
margin:20px auto;
}

/*misc element styles*/
div .reviewer a{
	color: #3789b9 !important;
}








